/**umb_name:h1 header*/
h1{
	font-size: 20px;
	margin: 0 0 20px 0;
	font-weight: 700;
	line-height: 1.2;
	color: #b1c0c9;
}

/**umb_name:h2 header*/
h2{
	font-size: 16px;
	margin: 0 0 20px 0;
	font-weight: 700;
	line-height: 1.2;
	color: #b1c0c9;
}

/**umb_name:h3 heading*/
h3{
	font-size: 14px;
	margin: 0 0 20px 0;
	font-weight: 700;
	line-height: 1.2;
	color: #b1c0c9;
}

/**umb_name:h4 heading*/
h4{
	font-size: 12px;
	margin: 20px 0 10px;
	color: #b1c0c9;
	font-weight: 700;
	line-height: 1.2;
}

/**umb_name:button*/
.button {
	color: #b1c0c9;
	font: 13px/1;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	padding: 10px 30px;
	background-color: #ffffff;
	border: 2px solid #b1c0c9;
	font-weight: 700;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-ms-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
	display: inline-block;
	vertical-align: baseline;
	zoom: 1;
	outline: none;
	position: relative;
	-webkit-appearance: none;
}

/**umb_name:smidgen bigger*/
.smidgen-bigger{ font-size:1.05em;}

/**umb_name:smidgen bigger2*/
.smidgen-bigger2{ font-size:1.1em;}

/**umb_name:smidgen bigger3*/
.smidgen-bigger3{ font-size:1.2em;}